body.theme-sweet {
  --main-scrollbar-thumb-color: #cc85ff;
}

body.theme-gothic {
  --main-scrollbar-thumb-color: #4500b2;
}

body.theme-classic {
  --main-scrollbar-thumb-color: #efac25;
}

ng-scrollbar {
  &.main-scrollbar {
    --scrollbar-border-radius: 7px;
    --scrollbar-padding: 4px;
    --scrollbar-viewport-margin: 0;
    --scrollbar-track-color: transparent;
    --scrollbar-wrapper-color: transparent;
    --scrollbar-thumb-color: var(--main-scrollbar-thumb-color);
    --scrollbar-thumb-hover-color: var(--scrollbar-thumb-color);
    --scrollbar-size: 11px;
    --scrollbar-hover-size: var(--scrollbar-size);
    --scrollbar-thumb-transition: height ease-out 150ms, width ease-out 150ms;
    --scrollbar-track-transition: height ease-out 150ms, width ease-out 150ms;

    scrollbar-y {
      right: 3px !important;
    }

    .ng-scrollbar-thumb {
      cursor: pointer;
    }

    .ng-scroll-content {
      // Fix strange top offset issue...
      vertical-align: top;
    }
  }
}
